@charset "utf-8";

/*====================
  EXPERTISE > McCANN
====================*/
.l-contentsExpertiseMccann_body {
  color: #000;
  background: #fff;
}

/*----------
  共通パーツ
----------*/
/* 見出し1 */
.l-contentsExpertiseMccann_sectionHead {
  position: relative;
  font-weight: 600;
  font-size: 4rem;
  line-height: 1.5;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 6rem;
  padding: 12.5rem 0 1.5rem;
}

@media screen and (max-width: 1199px) {
  .l-contentsExpertiseMccann_sectionHead {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_sectionHead {
    position: relative;
    z-index: 10;
    font-weight: 400;
    margin-bottom: 1.5rem;
    padding: 4rem 0 4.5rem;
  }
}

.l-contentsExpertiseMccann_sectionHead::after {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 2.4rem;
  height: 0.2rem;
  background: currentColor;
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_sectionHead::after {
    bottom: 3rem;
    width: 3rem;
    height: 0.3rem;
  }
}

/* 見出し2 */
.l-contentsExpertiseMccann_sectionSubHead {
  font-weight: 400;
  font-size: 2.4rem;
  line-height: calc(30 / 24);
  margin-bottom: 8rem;
}

@media screen and (max-width: 1199px) {
  .l-contentsExpertiseMccann_sectionSubHead {
    font-size: 2.2rem;
    line-height: calc(30 / 22);
  }
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_sectionSubHead {
    font-size: 2rem;
    line-height: calc(30 / 20);
    text-align: center;
    margin-bottom: 5rem;
  }
}

.l-contentsExpertiseMccann_sectionSubHead.--center {
  text-align: center;
}

/* 矢印 */
.l-contentsExpertiseMccann_arrowRight {
  position: relative;
  display: inline-block;
  width: 0;
  height: 2rem;
  font-size: 0;
  line-height: 0;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_arrowRight {
    display: block;
    margin: 4rem auto;
  }
}

.l-contentsExpertiseMccann_arrowRight::before {
  font-family: fontello;
  font-style: normal;
  font-weight: 400;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 0;
  top: 40%;
  font-size: 1.2rem;
  line-height: 0;
  content: "\e814";
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_arrowRight::before {
    display: none;
  }
}

.l-contentsExpertiseMccann_arrowRight::after {
  font-family: fontello;
  font-style: normal;
  font-weight: 400;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
  content: "\e801";
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_arrowRight::after {
    transform: translateX(-50%);
    font-size: 1.5rem;
    line-height: 4rem;
    color: #000;
    height: 4rem;
    width: 4rem;
    margin: 0;
    background: #c8c7c4;
    border-radius: 50%;
  }
}

/*----------
  MV
----------*/
.l-contentsExpertiseMccann_mv {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 76rem;
  padding: 12.5rem 0;
  background: url("../images/about/approach/mv_bg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 1199px) {
  .l-contentsExpertiseMccann_mv {
    min-height: 49.4rem;
    padding: 8.2rem 0;
  }
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_mv {
    color: #fff;
    min-height: 55rem;
    padding: 5.5rem 6% 10rem;
    background-image: url("../images/about/approach/mv_bg_sp.jpg");
  }
}

.l-contentsExpertiseMccann_mv--text {
  font-weight: 400;
  font-size: 2.6rem;
  line-height: 1.5;
  text-align: center;
  margin: 0 15%;
  padding: 7rem;
  background: rgba(255, 255, 255, 0.9);
}

@media screen and (max-width: 1199px) {
  .l-contentsExpertiseMccann_mv--text {
    font-size: 2.4rem;
    margin: 0 8%;
    padding: 5rem;
  }
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_mv--text {
    font-size: 2rem;
    margin: 0;
    padding: 0;
    background: none;
  }
}

.l-contentsExpertiseMccann_mv--link {
  display: block;
  font-size: 2rem;
  color: #fff;
  background: #000;
  border: solid 0.1rem rgba(255, 255, 255, 0.25);
  margin-top: 6.4rem;
  padding: 1.6rem 4rem;
}

@media screen and (max-width: 767px) {
  .l-contentsExpertiseMccann_mv--link {
    border: solid 0.1rem rgba(255, 255, 255, 0.5);
  }
}